Eclipse 2.0 vs Sysdeo Tomcat Plugin Configuration

Hi Experts,

I am using Eclipse 2.0 with Tomcat plug-in "". When I click on the start tomcat icon the following error is flashed

"Tomcat settings should be set in tomcat preference page".

Could you please help me out.

Vijay T. Prabakar
Who is Participating?
Ajay-SinghConnect With a Mentor Commented:
This may be useful:

Look at "Configuring in Tomcat" section
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.